#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.1.0
visibility:           public
id:                   yesod-1.6.1.0-9Jw5WBhGu5x71PT0wPtScU
key:                  yesod-1.6.1.0-9Jw5WBhGu5x71PT0wPtScU
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  bf2e04c4a682699f395abbb8b6da1a78
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-1.6.1.0
hs-libraries:         HSyesod-1.6.1.0-9Jw5WBhGu5x71PT0wPtScU
depends:
    aeson-1.5.4.1-ILaja5MeYx9Akhe8KvMe35 base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-GlYrD0QALLOCrfTX89Nv78
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 directory-1.3.6.0
    fast-logger-3.0.2-DuOH7ojMLub3u5LvWuE1Ig
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ
    monad-logger-0.3.36-IVWQUkypiJZGK0bN9ro9h1
    shakespeare-2.0.25-5vSjXJHloPX35YfMPh8bJO
    streaming-commons-0.2.2.1-7fKPMGDyWatADfmGq5WdjP
    template-haskell-2.16.0.0 text-1.2.4.1 unix-2.7.2.2
    unordered-containers-0.2.13.0-CZ1lolzXKqq6TlKZBOiERd
    wai-3.2.2.1-FEu5WuO7x2sLfPkWYYarXG
    wai-extra-3.1.4.1-E7RsLbsfZXVJrI6PIf3iap
    wai-logger-2.3.6-2BzHMRXJElPBmJSHpTcVlH
    warp-3.3.13-7ZWMVmY29YQLGrSvWucceI
    yaml-0.11.5.0-KF1GVBzsYSCCdoK2sVv19h
    yesod-core-1.6.18.8-5czYMfurrC07B1GViyiX5I
    yesod-form-1.6.7-F2MlUpA0uCc4MaMiapQOp7
    yesod-persistent-1.6.0.5-E1Ut6Bq6mFl99oJlP8Mphz

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

